<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		system.path.php
 * @brief		システムのパス設定
 * @date		2007.03.19
 */

define("MANAGER","bc_manager");
define("ROOT_PATH",dirname(__FILE__)."/../../");
define("SYSTEM_PATH",ROOT_PATH.MANAGER."/");
define("LIBRARY_DIR",SYSTEM_PATH."extlib");
define("PLUGIN_DIR",SYSTEM_PATH."plugins");
define("CLASS_DIR",SYSTEM_PATH."class");
define("MODULE_DIR",SYSTEM_PATH."modules");
define("LANGUAGE_DIR",SYSTEM_PATH."languages");
define("TEMPLATE_DIR",SYSTEM_PATH."templates/".TEMPLATE);
define("CACHE_DIR",SYSTEM_PATH."cache");
define("LOCK_DIR",SYSTEM_PATH."lock");
define("DATA_DIR",SYSTEM_PATH."data");
define("LOG_DIR",SYSTEM_PATH."logs");
